My Oracle Support Banner

'ODI-17514: Unrecognized Oracle Data Integrator built-in function: BeanShell' Signaled On The OdiMkDir Step Of An ODI 11.1.1.6.4 Scenario After Upgrade from Version 10.1.3.x (Doc ID 1554018.1)

Last updated on JUNE 16, 2022

Applies to:

Oracle Data Integrator - Version 11.1.1.6.4 and later
Information in this document applies to any platform.

Symptoms

After upgrading of ODI 10.1.3.x to 11.1.1.6.4, the ODI Tool called OdiMkDir fails with the following message:

Changes

After upgrading from ODI 10.1.3.X to 11.1.1.6.x.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.